.custom-input {
  padding: .5rem;
  background-color: $light-grayish-cyan-secondary;
  border-radius: .3rem;
  border: 2px solid transparent;
  transition: 300ms all;
  width: 100%;
  text-align: right;
  color:$very-dark-cyan;
  font-weight: 700;
  font-size: 1rem;

  &:focus {
    outline: none;
    border:2px solid $strong-cyan;
  }

  &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: $dark-grayish-cyan-secondary;
    font-weight: 600;
    font-size: 1rem;
  }
}
.bill-entry {
  @extend .custom-input;
  background-image: url('/images/icon-dollar.svg');
  background-repeat: no-repeat;
  background-position: 3% 50%;
  background-size: .6rem;
}
.custom-entry {
  @extend .custom-input;
  &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: $dark-grayish-cyan;
    font-weight: 700;
    font-size: 1rem;
  }
}
.people-entry{
  @extend .custom-input;
  background-image: url('/images/icon-person.svg');
  background-repeat: no-repeat;
  background-position: 3% 50%;
  background-size: .6rem;
}
